@charset "UTF-8";
/************************************************************
 * navi
************************************************************/
/* SP用上部ナビ */
.results-navi_area {
  width: 100%;
  display: flex;
  justify-content: center;
  background-color: #e5e9ee;
  padding: 12px 3vw;
}
.results-navi_area li {
  width: calc(100% / 4);
  margin: 0 5px;
  min-height: 76px;
}
.results-navi_area li a {
  text-decoration: none;
}
.results-navi_area span {
  display: block;
  width: 100%;
  height: 76px;
  padding-top: 40px;
  border-radius: 3px;
  box-shadow: 1px 1px 2px 0px rgba(10, 10, 10, 0.2);
  font-size: 1.2rem;
  color: #042476;
  font-weight: bold;
  text-align: center;
  line-height: 1.2;
  cursor: pointer;
}
.results-navi_area span.conditions_btn {
  background: #fff url(../../assets/img/i_search.svg) no-repeat top 3px center;
  background-size: 36px 36px;
}
.results-navi_area span.sort_btn {
  padding-top: 46px;
  background: #fff url(../../assets/img/i_change.svg) no-repeat top 5px center;
  background-size: 36px 36px;
}
.results-navi_area span.favorite_btn {
  background: #fff url(../../assets/img/i_favorite.svg) no-repeat top 3px center;
  background-size: 36px 36px;
}
.results-navi_area span.display_btn.panel {
  padding-top: 46px;
  color: #fff;
  background: #e10920 url(../../assets/img/i_panel_w.svg) no-repeat top 7px center;
  background-size: 36px 36px;
}
.results-navi_area span.display_btn.list {
  padding-top: 46px;
  color: #fff;
  background: #e10920 url(../../assets/img/i_list_w.svg) no-repeat top 7px center;
  background-size: 36px 36px;
}

/* PC用フロートナビ非表示 */
.float-navi_pc {
  display: none !important;
}

/* SP用フロートナビ */
.float-navi_sp {
  position: fixed;
  top: -80px;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: center;
  background-color: #e5e9ee;
  padding: 12px 3vw;
  box-shadow: 0px 1px 6px 0px rgba(10, 10, 10, 0.2);
  transition: all 0.3s ease-out;
  z-index: 5;
}
.float-navi_sp.open {
  -webkit-transform: translateY(80px);
          transform: translateY(80px);
}
.float-navi_sp li {
  margin: 0 5px;
  min-height: 50px;
}
.float-navi_sp li a {
  text-decoration: none;
}
.float-navi_sp li:nth-of-type(-n+2) {
  width: 30%;
}
.float-navi_sp li:nth-of-type(3) {
  width: 20%;
}
.float-navi_sp li:nth-of-type(4) {
  width: 15%;
}
.float-navi_sp span {
  display: block;
  width: 100%;
  height: 50px;
  padding-top: 18px;
  border-radius: 3px;
  box-shadow: 1px 1px 2px 0px rgba(10, 10, 10, 0.2);
  font-size: 1.2rem;
  color: #042476;
  font-weight: bold;
  text-align: center;
  line-height: 1.2;
  cursor: pointer;
}
.float-navi_sp span.fl-conditions_btn {
  padding-left: 20px;
  background: #fff url(../../assets/img/i_search.svg) no-repeat center left calc(50% - 30px);
  background-size: 30px 30px;
}
.float-navi_sp span.fl-sort_btn {
  padding-left: 28px;
  background: #fff url(../../assets/img/i_change.svg) no-repeat center left calc(50% - 26px);
  background-size: 30px 30px;
}
.float-navi_sp span.fl-favorite_btn {
  padding-left: 26px;
  background: #fff url(../../assets/img/i_favorite.svg) no-repeat center left calc(50% - 16px);
  background-size: 30px 30px;
}
.float-navi_sp span.fl-display_btn.panel {
  color: #fff;
  background: #e10920 url(../../assets/img/i_panel_w.svg) no-repeat center center;
  background-size: 30px 30px;
}
.float-navi_sp span.fl-display_btn.list {
  color: #fff;
  background: #e10920 url(../../assets/img/i_list_w.svg) no-repeat center center;
  background-size: 30px 30px;
}

@media screen and (max-width: 768px) {
  .sort_area_pc {
    display: none !important;
  }
}
@media screen and (min-width: 769px) {
  .main {
    padding-top: 96px;
    position: relative;
  }

  /* SP用上部ナビ非表示 */
  .results-navi_area {
    display: none;
  }

  /* SP用フロートナビ非表示 */
  .float-navi_sp {
    display: none !important;
  }

  /* PC用フロートナビ */
  .float-navi_pc {
    display: block !important;
    width: 100%;
    height: 96px;
    background-color: #e5e9ee;
    padding: 17px 0 0;
    position: absolute;
    top: 0;
    z-index: 5;
  }

  .float-navi_pc.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    min-width: 1160px;
    box-shadow: 0px 1px 6px 0px rgba(10, 10, 10, 0.2);
  }

  .float-navi_pc ul {
    display: flex;
    justify-content: flex-start;
    width: 1100px;
    margin: 0 auto;
  }
  .float-navi_pc ul li {
    width: 270px;
    margin: 0 6px;
    min-height: 62px;
  }
  .float-navi_pc ul li a {
    text-decoration: none;
  }
  .float-navi_pc ul li p {
    display: block;
    width: 100%;
    height: 62px;
    padding-left: 60px;
    border-radius: 4px;
    box-shadow: 2px 2px 2px 0px rgba(10, 10, 10, 0.2);
    font-size: 1.8rem;
    color: #042476;
    font-weight: bold;
    text-align: left;
    letter-spacing: 0.4px;
    cursor: pointer;
  }
  .float-navi_pc ul li p.fl_conditions_btn {
    background: #fff url(../../assets/img/i_search.svg) no-repeat center left 15px;
    background-size: 32px 32px;
  }
  .float-navi_pc ul li p.fl_sort_btn {
    display: block;
    background: #fff url(../../assets/img/i_change.svg) no-repeat center left 15px;
    background-size: 32px 32px;
  }
  .float-navi_pc ul li p.fl_favorite_btn {
    background: #fff url(../../assets/img/i_favorite.svg) no-repeat center left 15px;
    background-size: 32px 32px;
  }
  .float-navi_pc ul li p span {
    display: inline-block;
    padding-top: 18px;
  }
  .float-navi_pc ul li.fl_display {
    width: 266px;
  }
  .float-navi_pc ul li.fl_display dl {
    width: 242px;
    height: 62px;
    display: flex;
    margin-left: auto;
  }
  .float-navi_pc ul li.fl_display dl dt {
    width: 122px;
    padding: 20px 0 0 26px;
    font-style: 1.3rem;
    font-weight: bold;
    border-left: 2px dotted #a0afc1;
  }
  .float-navi_pc ul li.fl_display dl dd {
    width: 64px;
    padding-top: 3px;
  }
  .float-navi_pc ul li.fl_display dl dd a {
    display: block;
  }
  .float-navi_pc ul li.fl_display dl dd a:hover {
    opacity: 0.6;
  }
  .float-navi_pc ul li.fl_display dl dd + dd {
    width: 56px;
  }
  .float-navi_pc ul li.fl_display .fl-display_list {
    display: block;
    width: 56px;
    height: 56px;
    border: 2px solid #e10920;
    border-radius: 5px;
    background: #fff url(../../assets/img/i_list.svg) no-repeat center center;
    background-size: 32px 32px;
  }
  .float-navi_pc ul li.fl_display .fl-display_list.on {
    background: #e10920 url(../../assets/img/i_list_w.svg) no-repeat center center;
  }
  .float-navi_pc ul li.fl_display .fl-display_panel {
    display: block;
    width: 56px;
    height: 56px;
    border: 2px solid #e10920;
    border-radius: 5px;
    background: #fff url(../../assets/img/i_panel.svg) no-repeat center center;
    background-size: 32px 32px;
  }
  .float-navi_pc ul li.fl_display .fl-display_panel.on {
    background: #e10920 url(../../assets/img/i_panel_w.svg) no-repeat center center;
  }

  .fl_conditions_btn:hover,
.fl_sort_btn:hover,
.fl_favorite_btn:hover {
    transition: all 0.1s ease-out;
    box-shadow: none;
    -webkit-transform: translate(2px, 2px);
            transform: translate(2px, 2px);
  }

  .fl_sort_btn.anc {
    display: none;
  }
}
/************************************************************
 * list
************************************************************/
.car-list-item {
  position: relative;
}
.car-list-item .title-wrap {
  padding: 10px 6vw;
  background-color: #f3f5f8;
  position: relative;
}
.car-list-item .campany_name {
  display: inline-block;
  padding-bottom: 3px;
  font-size: 1.2rem;
  color: #042476;
  font-weight: bold;
  line-height: 1;
}
.car-list-item .campany_name.new {
  padding-right: 40px;
  background: url(../../assets/img/i_new.svg) no-repeat top right;
  background-size: 32px auto;
}
.car-list-item .car_name {
  padding-top: 2px;
  padding-right: 40px;
  font-size: 1.5rem;
  color: #042476;
  font-weight: bold;
  line-height: 1.2;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.car-list-item .favorite_icon {
  display: block;
  width: 34px;
  height: 34px;
  position: absolute;
  top: 50%;
  right: 6vw;
  -webkit-transform: translateY(-17px);
          transform: translateY(-17px);
  background: url(../../assets/img/btn_favorite.svg) no-repeat center center;
  background-size: 34px 34px;
  cursor: pointer;
  z-index: 2;
}
.car-list-item .favorite_icon.entry {
  background: url(../../assets/img/btn_favorite_on.svg) no-repeat center center;
  background-size: 34px 34px;
}
.car-list-item dd a.link_all {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
.car-list-item .car-main {
  display: flex;
  /*padding: 16px 6vw 10px; */
  padding: 16px 3vw 10px;
}
.car-list-item .car-photo {
  flex: 0 0 166px;
}
.car-list-item .car-photo img {
  width: 152px;
  height: auto;
}
.car-list-item .car-detail {
  width: 100%;
}
.car-list-item .price-wrap {
  display: flex;
  justify-content: space-between;
}
.car-list-item .price-wrap li {
  /*width: 47%; */
  width: 32%;
}
.car-list-item .price-wrap li .ttl {
  display: block;
  /*font-size: 1.1rem;*/
  font-size: 1.0rem;
  padding-bottom: 2px;
  border-bottom: 2px solid #d5d2cf;
}
.car-list-item .price-wrap li .ttl span {
  font-size: 1rem;
}
.car-list-item .price-wrap li .price {
  display: block;
  padding: 6px 0;
  /*font-size: 1.7rem;*/
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1;
  letter-spacing: -0.5px;
}
.car-list-item .price-wrap li .price span {
  /*font-size: 1.1rem; */
  font-size: 0.5rem;
  
}
.car-list-item .price-wrap li.total .price {
  color: #e10920;
}
.car-list-item .price-wrap li.total .price span {
  color: #3e3a39;
}
.car-list-item .other {
  display: block;
  padding: 5px 0 0;
  border-top: 1px solid #d5d2cf;
}
.car-list-item .other li {
  font-size: 1.1rem;
}
.car-list-item .mark-wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.car-list-item .mark-wrap li {
  margin-top: 3px;
  margin-right: 5px;
}
.car-list-item .mark-wrap li:nth-child(2) {
  margin-left: 10px;
}
.car-list-item .m_toyota {
  width: 42px;
  height: 22px;
}
.car-list-item .contact-wrap {
  display: flex;
  justify-content: space-between;
  margin-top: 6px;
  padding: 0 6vw 40px;
  position: relative;
  z-index: 3;
}
.car-list-item .contact-wrap li {
  width: 32%;
}
.car-list-item .contact-wrap li a {
  text-decoration: none;
  color: #042476;
}
.car-list-item .contact-wrap li p {
  display: block;
  width: 100%;
  padding-top: 50px;
  padding-bottom: 12px;
  border-radius: 3px;
  box-shadow: 1px 1px 2px 0px rgba(10, 10, 10, 0.2);
  font-size: 1.2rem;
  color: #042476;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  cursor: pointer;
}
.car-list-item .contact-wrap li p.quote_btn {
  background: #e5e9ee url(../../assets/img/i_calculator.svg) no-repeat top 6px center;
  background-size: 40px 40px;
}
.car-list-item .contact-wrap li p.negotiation_btn {
  background: #e5e9ee url(../../assets/img/i_calendar.svg) no-repeat top 6px center;
  background-size: 40px 40px;
}
.car-list-item .contact-wrap li p.contact_btn {
  background: #e5e9ee url(../../assets/img/i_mail.svg) no-repeat top 6px center;
  background-size: 40px 40px;
}

.monthly_payment{
  width: 100px;
  height: 22px;
  padding: 3px 6px 3px 6px;
  border: solid 1px #e10920;
  color: #e10920;
  font-size: 0.7rem;
  text-align: center;
}
.monthly_payment span{
  font-weight: bold;
}

@media screen and (max-width: 373px) {
  .dummy_img{
    display: none;
  }
  .car-list-item .mark-wrap li:nth-child(2) {
    margin-left: 0px;
  }
}

@media screen and (min-width: 769px) {
  .car-list-item:hover .title-wrap p {
    text-decoration: underline;
  }
  .car-list-item:hover {
    background-color: #f3f5f8;
  }
  .car-list-item dt {
    background-color: #f3f5f8;
  }
  .car-list-item .title-wrap {
    width: 1100px;
    margin: 0 auto;
    padding: 16px 0;
    position: relative;
  }
  .car-list-item .campany_name {
    padding-bottom: 6px;
    font-size: 1.6rem;
  }
  .car-list-item .campany_name.new {
    padding: 3px 54px 0 0;
    background-size: 46px 18px;
  }
  .car-list-item .car_name {
    padding-right: 50px;
    font-size: 1.7rem;
  }
  .car-list-item .favorite_icon {
    width: 40px;
    height: 40px;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-22px);
            transform: translateY(-22px);
    background: url(../../assets/img/btn_favorite.svg) no-repeat center center;
    background-size: 40px 40px;
  }
  .car-list-item .favorite_icon.entry {
    background: url(../../assets/img/btn_favorite_on.svg) no-repeat center center;
    background-size: 40px 40px;
  }
  .car-list-item dd {
    width: 1100px;
    display: flex;
    justify-content: space-between;
    margin: 0 auto 22px;
  }
  .car-list-item dd .contact-wrap {
    width: 270px;
  }
  .car-list-item .car-main {
    display: flex;
    width: 802px;
    padding: 22px 0;
  }
  .car-list-item .car-photo {
    flex: 0 0 380px;
  }
  .car-list-item .car-photo img {
    width: 340px;
    height: auto;
  }
  .car-list-item .car-detail {
    width: 422px;
  }
  .car-list-item .price-wrap li {
    /* width: 200px; */
    width: 133px;
  }
  .car-list-item .price-wrap li .ttl {
    font-size: 1.7rem;
    padding-bottom: 12px;
  }
  .car-list-item .price-wrap li .ttl span {
    font-size: 1.7rem;
  }
  .car-list-item .price-wrap li .price {
    padding: 15px 0;
    font-size: 3rem;
    letter-spacing: 0;
  }
  .car-list-item .price-wrap li .price span {
    /*font-size: 2.2rem; */
    font-size: 1.5rem;
  }
  .car-list-item .other {
    padding: 10px 0 0;
  }
  .car-list-item .other li {
    display: inline-block;
    font-size: 1.6rem;
    padding-right: 10px;
  }
  .car-list-item .mark-wrap li {
    margin-top: 15px;
    margin-right: 7px;
  }
  .car-list-item .mark-wrap li:nth-child(2) {
    margin-left: 32px;
  }
  .car-list-item .m_toyota {
    width: 96px;
    height: 50px;
  }
  .car-list-item .contact-wrap {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-top: 22px;
    padding: 0;
    height: 253px;
  }
  .car-list-item .contact-wrap li {
    width: 100%;
  }
  .car-list-item .contact-wrap li p {
    display: block;
    width: 268px;
    padding: 27px 0 27px 75px;
    border-radius: 3px;
    box-shadow: 2px 2px 2px 0px rgba(10, 10, 10, 0.2);
    font-size: 1.8rem;
    text-align: left;
  }
  .car-list-item .contact-wrap li p.quote_btn {
    background: #e5e9ee url(../../assets/img/i_calculator.svg) no-repeat center left 15px;
    background-size: 44px 44px;
  }
  .car-list-item .contact-wrap li p.negotiation_btn {
    background: #e5e9ee url(../../assets/img/i_calendar.svg) no-repeat center left 15px;
    background-size: 44px 44px;
  }
  .car-list-item .contact-wrap li p.contact_btn {
    background: #e5e9ee url(../../assets/img/i_mail.svg) no-repeat center left 15px;
    background-size: 44px 44px;
  }
  .car-list-item .quote_btn:hover,
.car-list-item .negotiation_btn:hover,
.car-list-item .contact_btn:hover {
    transition: all 0.1s ease-out;
    box-shadow: none;
    -webkit-transform: translate(2px, 2px);
            transform: translate(2px, 2px);
  }
  .monthly_payment{
    width: 170px;
    height: 50px;
    padding: 10px;
    font-size: 1.7rem;
  }
}
/************************************************************
 * panel
************************************************************/
.car-panel-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0 4vw 4vw;
}

.car-panel-item {
  position: relative;
  width: 44vw;
  margin-top: 15px;
  padding-bottom: 5px;
}
.car-panel-item .title-wrap {
  height: 60px;
  padding: 8px 8px 0;
  background-color: #f3f5f8;
  position: relative;
}
.car-panel-item .campany_name {
  display: inline-block;
  padding-top: 1px;
  font-size: 1.1rem;
  color: #042476;
  font-weight: bold;
  line-height: 1;
}
.car-panel-item .campany_name.new {
  background: url(../../assets/img/i_new.svg) no-repeat top right;
  padding: 2px 40px 2px 0;
  background-size: 32px auto;
}
.car-panel-item .car_name {
  height: 30px;
  padding-top: 1px;
  padding-right: 24px;
  font-size: 1.3rem;
  letter-spacing: -0.5px;
  color: #042476;
  font-weight: bold;
  line-height: 1.2;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.car-panel-item .favorite_icon {
  display: block;
  width: 34px;
  height: 34px;
  position: absolute;
  bottom: 5px;
  right: 0;
  background: url(../../assets/img/btn_favorite.svg) no-repeat center center;
  background-size: 30px 30px;
  cursor: pointer;
  z-index: 2;
}
.car-panel-item .favorite_icon.entry {
  background: url(../../assets/img/btn_favorite_on.svg) no-repeat center center;
  background-size: 30px 30px;
}
.car-panel-item dd a.link_all {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
.car-panel-item .car-price {
  padding-top: 6px;
}
.car-panel-item .car-price .ttl {
  display: block;
  font-size: 1.1rem;
  padding-bottom: 4px;
  border-bottom: 2px solid #d5d2cf;
}

.car-panel-item .car-price .base {
  display: block;
  font-size: 1.1rem;
  padding-bottom: 4px;
  /*border-bottom: 2px solid #d5d2cf;*/
}

.car-panel-item .car-price .other {
  display: block;
  font-size: 1.1rem;
  padding-bottom: 4px;
}

.car-panel-item .car-price .price {
  display: block;
  padding: 6px 0;
  font-size: 1.7rem;
  font-weight: bold;
  line-height: 1;
  color: #e10920;
}
.car-panel-item .car-price .price span {
  font-size: 1.2rem;
  color: #3e3a39;
}

@media screen and (min-width: 769px) {
  .car-panel-wrap {
    width: 1100px;
    margin: 0 auto;
    padding: 0 0 40px;
  }

  .car-panel-wrap :after{
    content: "";
    /* display: block; */
    width: 44vw; 
    height: 0;
  }

  .car-panel-item {
    width: 352px;
    margin-top: 45px;
    padding-bottom: 0;
  }
  .car-panel-item:hover .title-wrap p {
    text-decoration: underline;
  }
  .car-panel-item:hover {
    background-color: #f3f5f8;
  }
  .car-panel-item .title-wrap {
    padding: 16px 15px 0;
    height: 80px;
  }
  .car-panel-item .campany_name {
    font-size: 1.6rem;
  }
  .car-panel-item .campany_name.new {
    padding: 3px 54px 0 0;
    background-size: 46px 18px;
  }
  .car-panel-item .car_name {
    height: 76px;
    padding-right: 30px;
    font-size: 1.8rem;
    letter-spacing: 0;
  }
  .car-panel-item .favorite_icon {
    width: 40px;
    height: 40px;
    bottom: 12px;
    right: 5px;
    background: url(../../assets/img/btn_favorite.svg) no-repeat center center;
    background-size: 40px 40px;
  }
  .car-panel-item .favorite_icon.entry {
    background: url(../../assets/img/btn_favorite_on.svg) no-repeat center center;
    background-size: 40px 40px;
  }
  .car-panel-item .car-price {
    padding-top: 8px;
  }
  .car-panel-item .car-price .ttl {
    display: block;
    font-size: 1.7rem;
    padding-bottom: 8px;
  }
  .car-panel-item .car-price .price {
    padding: 12px 0 0;
    font-size: 3rem;
  }
  .car-panel-item .car-price .price span {
    font-size: 2.2rem;
  }
}